/* 
    Created on : Jan 7, 2016, 1:06:15 PM
    Author     : corinnainkert
*/
/*
//import the less config file with global definitions
@import "../../less/config";

@borderline: 1px solid @gray-for-lines;
@arrows: url("/wp-content/skins/global/groups/newsitems/newsitems.png");

// general styles for slider
.slider {
	margin-bottom: 15px;
    overflow: hidden;
	position: relative;
    width: 100%;
	
	&:hover .slider-item {
		opacity: 0.3;
	}
	&:hover .middle {
		opacity: 1;
	}
	
	.bx-wrapper {
		
		.bx-viewport {
			border: medium none;
			box-shadow: none;
			left: 0;
			overflow: visible !important;
		}
		
		.bx-prev, .bx-next {
			background: @arrows no-repeat 0 -272px;
		}
		.bx-prev, .bx-prev:hover {
			background: @arrows no-repeat 0 -272px;
			left: 0px;
		}
		.bx-next, .bx-next:hover {
			background: @arrows no-repeat 0 -359px;
			right: 0px;
		}

		
	}
	
	.slider-item {
		display: block;
		font-size: 13px;
		font-weight: 600;
		line-height: 15px;
	}
	
	.slider-item-wrapper {
		border: @borderline;
		height: 279px;
		margin: 10px;
		width: 300px;
	}
	
	.slider-item-title {
		display: block;
		margin:10px;
	}
}

// extra styles for slide on homepage
.homepage {
	.slider {
		border-bottom: @borderline;
		.bx-wrapper {
			margin-bottom: 10px !important;
		}
	}
}


*/
.slider {
  margin-bottom: 15px;
  overflow: hidden;
  position: relative;
  width: 100%;
}
.slider:hover .slider-item {
  opacity: 0.3;
}
.slider:hover .middle {
  opacity: 1;
}
.slider .bx-wrapper .bx-viewport {
  border: medium none;
  box-shadow: none;
  left: 0;
  overflow: visible !important;
}
.slider .bx-wrapper .bx-prev,
.slider .bx-wrapper .bx-next {
  background: transparent url(/wp-content/skins/global/groups/newsitems/newsitems.png) no-repeat 0 0;
  z-index: 0;
}
.slider .bx-wrapper .bx-prev,
.slider .bx-wrapper .bx-prev:hover {
  background-position: 0 -272px;
  left: 0px;
}
.slider .bx-wrapper .bx-next,
.slider .bx-wrapper .bx-next:hover {
  background-position: 0 -359px;
  right: 0px;
}
.slider .slider-item {
  display: block;
  font-size: 13px;
  font-weight: 600;
  line-height: 15px;
}
.slider .slider-item .media {
  border-bottom: none;
  bottom: 20px;
  left: 20px;
  position: absolute;
}
.slider .slider-item .media a {
  background-image: url("/wp-content/skins/global/groups/newsitems/newsitems.png");
  background-position: -100px -100px;
  background-repeat: no-repeat;
  float: left;
  height: 20px;
  padding-left: 20px;
  padding-right: 0px;
  position: relative;
}
.slider .slider-item .media a.video,
.slider .slider-item .media a.audio {
  background-position: -498px 3px;
}
.slider .slider-item .media a.gallery {
  background-position: -498px -47px;
}
.slider .slider-item .media a.other {
  background-position: -498px -97px;
}
.slider .slider-item .media a.download {
  background-position: -498px -197px;
}
.slider .slider-item .media a.forum,
.slider .slider-item .media a.comment {
  background-position: -498px -247px;
}
.slider .slider-item .media a.condolence {
  background-position: -498px -297px;
}
.slider .slider-item .media a.standings {
  background-position: -498px -347px;
}
.slider .slider-item .media a.user {
  background-position: -498px -447px;
}
.slider .slider-item .media a.email {
  background-position: -498px -497px;
}
.slider .slider-item .media a.chart {
  background-position: -498px -597px;
}
.slider .slider-item .teaser {
  bottom: 16px;
  display: inline-block;
  float: right;
  position: absolute;
  right: 20px;
}
.slider .slider-item-wrapper {
  border: 1px solid #CBCBCB;
  min-height: 279px;
  margin: 10px;
  width: 300px;
}
.slider .slider-item-wrapper figure {
  margin: 0;
}
.slider .slider-item-title {
  color: #000000;
  display: block;
  margin: 10px;
}
.slider a.slider-item-title {
  text-decoration: none;
}
.slider a.slider-item-title:hover {
  text-decoration: underline;
}
.homepage .slider {
  border-bottom: 1px solid #CBCBCB;
}
.homepage .slider .bx-wrapper {
  margin-bottom: 10px !important;
}
.newsmedia-slider {
  height: 330px;
}
.video-slider .slider-item-wrapper,
.yt-video-slider .slider-item-wrapper {
  min-height: 250px;
}
